Package: cyclic-timer-tests
Version: 0.1.3-r0
Description: cyclic-timer-tests version 0.1.3-r0
 Tests for validating the real-time capabilities of the cyclic ROS timer
 function
Section: devel
Priority: optional
Maintainer: Angstrom Developers <angstrom-distro-devel@linuxtogo.org>
License: BSD
Architecture: armv7ahf-vfp
OE: cyclic-timer-tests
Homepage: unknown
Depends: libgcc1 (>= linaro-4.7), roscpp (>= 1.10.12), libstdc++6 (>= linaro-4.7), rostime (>= 0.4.4), python-core, libc6 (>= 2.17)
Source: https://github.com/bmwcarit/ros_realtime_tests/archive/0.1.3.tar.gz;downloadfilename=ros_realtime_tests-0.1.3.tar.gz
